{
  "id": "a1a-056-druddigon",
  "name": "Druddigon",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "dragon",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "uncommon",
  "attacks": [
    {
      "name": "Dragon Claw",
      "cost": [
        "fire",
        "water",
        "colorless"
      ],
      "damage": 90,
      "damage_display": "90"
    }
  ],
  "abilities": [
    {
      "name": "Rough Skin",
      "effect_id": "unimplemented",
      "effect_description": "If this Pokémon is in the Active Spot and is damaged by an attack from your opponent’s Pokémon, do 20 damage to the Attacking Pokémon."
    }
  ],
  "illustrator": "Ryota Murayama",
  "image_path": "a1a/056-druddigon.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/056-druddigon.webp"
}